<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [FieldConfig](./foundation-login.fieldconfig.md)

## FieldConfig type

Could be expanded to allow field ViewTemplates.

**Signature:**

```typescript
export type FieldConfig = {
    label: string;
    value?: any;
};
```
